# Uses of Class
org.apache.commons.math3.analysis.interpolation.BicubicInterpolatingFunction

Packages that use BicubicInterpolatingFunction
Package
Description
org.apache.commons.math3.analysis.interpolation
Univariate real functions interpolation algorithms.

## Uses of BicubicInterpolatingFunction in org.apache.commons.math3.analysis.interpolation

Methods in org.apache.commons.math3.analysis.interpolation that return BicubicInterpolatingFunction
Modifier and Type
Method
Description
`BicubicInterpolatingFunction`
BicubicInterpolator.`interpolate(double[] xval, double[] yval, double[][] fval)`
Compute an interpolating function for the dataset.